You are here: Home >> Minecraft Mods >> ThebombzenAPI 1.8, 1.7.10 — Updated: October 14, 2015,

ThebombzenAPI 1.8, 1.7.10

Minecraft Version: 1.8, 1.7.10, 1.7.2 | Developer: thebombzen | 14,066 views |

ThebombzenAPI 1.8, 1.7.10 is a package required by all my mods. To open the options window do Shift+B while in-game.

ThebombzenAPI

Installation with Forge

  • 1. Download and Install Minecraft Forge
  • 2. Add the mod zip file in Magic Launcher BEFORE the other mods. Done!

Download Minecraft ThebombzenAPI:

ThebombzenAPI 1.5.2

ThebombzenAPI 1.6.4

ThebombzenAPI 1.7.2 (Mirror)

ThebombzenAPI 1.7.10 (Mirror)

ThebombzenAPI 1.8

Share:


0 comment

New comment


Nice Theme

Nice Theme
WordPress Themes